Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1333976 - [RFE] Assure working updates for RHOSP 9
Summary: [RFE] Assure working updates for RHOSP 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Jiri Stransky
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1343905 1343918 1343979
Blocks: 1342843
TreeView+ depends on / blocked
 
Reported: 2016-05-06 21:11 UTC by Jaromir Coufal
Modified: 2016-08-24 13:00 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-heat-templates-2.0.0-12.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 13:00:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Description Jaromir Coufal 2016-05-06 21:11:50 UTC
We need to make sure that minor updates on RHOSP 9 are working.

Comment 4 Mike Orazi 2016-06-27 20:32:56 UTC
I believe all the blocking issues have been moved to ON_QA.  Should this be moved to ON_QA as well?

Comment 5 Jiri Stransky 2016-06-28 11:13:03 UTC
Yes, i was able to go through the minor update process with OSPd 9. Moving to ON_QA.

Comment 11 errata-xmlrpc 2016-08-24 13:00:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.